/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2006, Laurens'Tribune.";
CFBundleName = "TeX Distribution";
CFBundleDisplayName = "TeX Distribution";
NSPrefPaneIconLabel = "TeX Distribution";
